<nav class="navbar navbar-dark bg-dark">
  <a class="navbar-brand" href="">
    <img src="/assets/img/jest.png" width="30" height="30" class="d-inline-block align-top" alt="Jest">
    &nbsp;{{title}}
  </a>
</nav>

<div class="m-2">
  <app-random-number-generator></app-random-number-generator>
</div>